# OgreCompositor.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreResource.h"`
`#include "OgreTexture.h"`

Go to the source code of this file.

## Classes

class | Ogre::Compositor
| Class representing a Compositor object. More...
class | Ogre::CompositorPtr
| Specialisation of SharedPtr to allow SharedPtr to be assigned to CompositorPtr. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09